<?php
/*------------------------------------------------------------------------
# com_guru
# ------------------------------------------------------------------------
# author    iJoomla
# copyright Copyright (C) 2013 ijoomla.com. All Rights Reserved.
# @license - http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# Websites: http://www.ijoomla.com
# Technical Support:  Forum - http://www.ijoomla.com.com/forum/index/
-------------------------------------------------------------------------*/

defined( '_JEXEC' ) or die( 'Restricted access' );

JHtml::_('behavior.core');

$config = new JRegistry($this->getConfigSettings->psgpage);

$doc = JFactory::getDocument();
$doc->addScriptOptions('guru.lesson_modal_style', $config->get('lesson_modal_style', 'dark'));

echo $this->loadTemplate($config->get('course_page_layout', 'default'));
